Newer posts are loading.
You are at the newest post.
Click here to check if anything new just came in.
cptawesome

Hinweis

Windows Live Mesh kann nicht auf Computern unter Windows 7, Windows Vista, Windows Server 2008 und Mac OS X, Version 10.5 oder höher, installiert werden. Eine Installation auf Computern unter Windows XP, Windows Server 2003 oder Windows Home Server, Version 1, ist nicht möglich.

Windows Live Mesh- und Devices-Hilfecenter - Übersicht

für wen ist das dann bitte gedacht? Linux?

Don't be the product, buy the product!

Schweinderl